<?php
	
             define("c_sqlhost","localhost");
	
             define("c_sqluser","root");
	
             define("c_sqlpw","root");
	
             define("c_sqldb","phpcolor");
	
             define("c_sqlprefix","phpcolor_");
	
             define("version","4.0 Beta");
?>